PO4A-DISPLAY-POD(1)

NOME
po4a-display-pod - vista di un file POD tradotto secondo un PO

SINOSSI

po4apod-display-pod -p PO_FILE -m POD_FILE [-o PO4A_OPT]

DESCRIZIONE

po4apod-display-pod può essere usato da un traduttore che vuole controllare come la pagina man, generata da un file POD, tradotta tramite un PO, verrà mostrata. Generalmente, il file POD è disponibile solo in un pacchetto sorgente o incorporato in uno script Perl.

OPZIONI

-p PO_FILE
    Il file PO contenente le traduzioni.

-m POD_FILE
    Il file POD originale usato da po4a per generare il file PO.

-o PO4A_OPT
    Alcune opzioni da passare a po4a-translate(1).

VEDERE ANCHE

po4a-display-man(1)

AUTORE

Florentin Duneau